CREATE TABLE cso_work_team (
    DATE_ADDED       TIMESTAMP(6)     NOT NULL,
    DATE_MODIFIED    TIMESTAMP(6)     NOT NULL,
    RECORD_ID        VARCHAR2(128),
    OWNER_SITE_ID    VARCHAR2(128)    NOT NULL,
    PARENT_ID        VARCHAR2(128),
    REFERENCE_KEY    VARCHAR2(400)    NOT NULL,
    DATE_ADDED       TIMESTAMP(6)     NOT NULL,
    DATE_MODIFIED    TIMESTAMP(6)     NOT NULL,
    RECORD_ID        VARCHAR2(128),
    OWNER_SITE_ID    VARCHAR2(128)    NOT NULL,
    PARENT_ID        VARCHAR2(128),
    REFERENCE_KEY    VARCHAR2(400)    NOT NULL,
    CONSTRAINT pk_cso_work_team PRIMARY KEY (RECORD_ID, RECORD_ID)
);
